atom feed2 messages in com.ubuntu.lists.ubuntu-auRe: dist upgrade prob
FromSent OnAttachments
James TakacOct 21, 2007 5:59 pm 
Daniel MonsOct 21, 2007 6:22 pm 
Subject:Re: dist upgrade prob
From:Daniel Mons (dani@iinet.net.au)
Date:Oct 21, 2007 6:22:34 pm
List:com.ubuntu.lists.ubuntu-au

You're not using the official mirrors.

The WINE website documents the steps you need to add the official apt repositories to your system. These were updated to include Gutsy packages 3 days before Gutsy went live:

http://www.winehq.org/site/download-deb

-Dan

James Takac wrote:

Hi Guys

Ever since the distribution upgrade has been available I get the following errors when trying to do it.

Failed to fetch http://wine.lowvoice.nl/apt/dists/feisty/Release.gpg Could not resolve 'wine.lowvoice.nl' Failed to fetch http://wine.lowvoice.nl/apt/dists/feisty/main/i18n/Translation-en_AU.bz2 Could not resolve 'wine.lowvoice.nl' Failed to fetch http://wine.lowvoice.nl/apt/dists/feisty/main/binary-i386/Packages.gz Could not resolve 'wine.lowvoice.nl'

I'm gathering there's a prob with the server for wine? I'm using the main servers for all my upgrades otherwise. Maybe the server isn't the correct one?